/* ============================================================= */
/* =================== Main tab styling ======================== */
/* ============================================================= */

.MenuWrapper, div.MenuWrapperMega
{
    display: block;
    z-index: 9000;
    margin: 0px auto 10px;
    padding: 0px 0px 7px 0px;
    position: relative;
}

.MenuWrapper div, div.MenuWrapperMega div.PfNav
{
    background: #bdbcff;
    width: 100%;
   
    background-repeat: repeat-x;
}
/* ============================================================= */
/* =================== Main tab styling (level 0) ============== */
/* ============================================================= */

/* =================== styling for non-Mega ==================== */
.MenuWrapper ul
{
    margin: auto;
    list-style: none;
    font-weight: bold;
    margin: 0px 0px 0px 0px;
    padding: 0px;
    text-align: center;
    vertical-align: top;
    display: inline-block;
}

.MenuWrapper ul li
{
    margin: 0px 0px 0px 0px;
    width: 132px;
    padding: 0px 0px 0px 0px;
    text-align: center;
    border-bottom: none;
    display: inline-block;
    float: left;
}

.MenuWrapper ul li:hover
{
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    z-index: 9001;
}

.MenuWrapper ul
{
    font-family: Tahoma, Arial, helvetica, Sans-Serif;
    position: static;
}
.MenuWrapper ul a
{
    text-decoration: none;
    color: #4c4c40;
    font-weight: normal;
    font-size: 20px;
    display: block;
    padding: 5px 0px 3px 0px;
    font-family: Georgia, "Times New Roman" , Times, serif;
}
.MenuWrapper ul li:first-child a
{
    border-left: none;
}
.MenuWrapper ul li:hover a, .MenuWrapper ul li.Active a
{
    color: #ff8167;
    background: #4c4c40;
    padding: 5px 0px 3px 0px;
    border-right: none;
}


/* =================== styling for Mega ======================== */
ul#PfNavMega
{
    margin: auto;
    list-style: none;
    font-weight: bold;
    margin: 0px 0px 0px 0px;
    padding: 0px;
    text-align: center;
    vertical-align: top;
    display: inline-block;
}

ul#PfNavMega li
{
    text-align: center;
    float: left;
    font-size: 14pt;
    font-weight: normal;
    text-align: center;
    border: none;
    font-family: Arial, Helvetica, sans-serif;
    display: block !important;
    /*cursor: pointer; IE Fix*/
    zoom: 1;
    margin: 0px 0px 0px 0px;
    width: 132px;
    padding: 0px 0px 0px 0px;
    text-align: center;
    border-bottom: none;
    display: inline-block;
    float: left;
}

ul#PfNavMega li:hover
{
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    z-index: 9001;
}

ul#PfNavMega
{
    font-family: Tahoma, Arial, helvetica, Sans-Serif;
}
ul#PfNavMega a
{
    text-decoration: none;
    font-weight: normal;
    font-size: 20px;
    display: block;	    
    /*cursor: pointer;    */
    *zoom:1;   
    text-decoration: none;
    outline: none;
    color: #0e2e81;
	background-repeat: no-repeat;
	background-position: right center;
	padding: 8px 25px 0 25px;
	height: 38px;
}
ul#PfNavMega li:first-child a
{
    border-left: none;
}
ul#PfNavMega li:hover a, ul#PfNavMega li.Active a
{
    color: #fff;
    background-color: #0b2e80;
    border-right: none;
}

/* ============================================================= */
/* =================== DropMenu Styling           ============== */
/* ============================================================= */

ul#PfNavMega div.shadow
{
    z-index: 9200;
    position: absolute;
    left: -5000px;
    margin: -6px 0px 0px 0px;
    width: 100%;
    background-color: #0a2a75;
    padding: 0px;
    border-top: 4px solid #001367;
    text-align: center;
}
ul#PfNavMega div.shadow div
{
    overflow: visible;
}

/* show drop divs */
ul#PfNavMega li:hover div
{
    left: 0px;
    top: 51px;
}
/*neg margin is for shadow */

.HtmlBeforeLevel0
{
    display: block;
    float: left;
    margin-right: 20px;
}

ul#PfNavMega li div.Column
{
    display: inline;
    border: none;
    vertical-align: top;
}
ul#PfNavMega li:hover div.Column
{
    display: inline;
    border: none;
    vertical-align: top;
}

ul#PfNavMega div.shadow a
{
    font-weight: normal;
    font-size: 14px;
    display: block;	    
    /*cursor: pointer; */
    text-decoration: none;
    outline: none;
    color: #ffffff;
	padding: 0;
	height: auto;
}
/* ============================================================= */
/* =================== Column Heading Styling (level 1) ======== */
/* ============================================================= */

ul#PfNavMega ul
{
    list-style: none;
    margin: 0px;
    padding: 0px;
}
ul#PfNavMega ul li
{
    background: none;
    border: none;
    padding: 0px 0px 0px 0px;
    margin: 5px 0px 0px 0px;
    text-align: left;
    vertical-align: top;
}
ul#PfNavMega ul li:hover
{
    background: none;
    padding: 0px 0px 0px 0px;
    margin: 5px 0px 0px 0px;
}

ul#PfNavMega ul li a
{
    font-size: 15px;
    font-weight: bold;
    color: #fff;
    font-family: Verdana, Geneva, sans-serif;
}
ul#PfNavMega li div ul li a
{
    background: none;
    border: none;
}
ul#PfNavMega li:hover div ul li a
{
    background: none;
    border: none;
    padding-left: 5px;
    color: #fff;
    font-size: 16px;
    border-bottom: solid 1px #fff;
    padding-bottom: 5px;
}

/* ============================================================= */
/* =================== Menu item styling (level 2) ============= */
/* ============================================================= */

ul#PfNavMega ul li ul li a
{
    font-size: 12px;
    font-weight: normal;
    color: #ffffff;
    font-family: Verdana, Geneva, sans-serif;
}

ul#PfNavMega div ul
{
    position: relative;
    display: inline-block;
    margin: 10px 0px 20px 0px;
    vertical-align: top;
}
ul#PfNavMega div ul li
{
    display: block;
    position: relative;
    background: none;
    border: none;
    padding: 0px 0px 0px 20px;
    margin: 5px 0px 0px 0px;
    text-align: left;
    vertical-align: top;
    width: 200px;
}
ul#PfNavMega div ul li:hover
{
    display: block;
    position: relative;
    background: none;
    border: none;
    padding: 0px 0px 0px 20px;
    margin: 5px 0px 0px 0px;
    text-align: left;
    vertical-align: top;
}

ul#PfNavMega div ul li ul
{
    margin: 5px 0px 0px 0px;
}
ul#PfNavMega div ul li ul li
{
    display: block;
    position: relative;
    background: none;
    border: none;
    padding: 0px 0px 0px 0px;
    margin: 5px 0px 0px 0px;
    text-align: left;
    vertical-align: top;
}
ul#PfNavMega div ul li ul li:hover
{
    display: block;
    position: relative;
    background: none;
    border: none;
    padding: 0px 0px 0px 0px;
    margin: 5px 0px 0px 0px;
    text-align: left;
    vertical-align: top;
}
ul#PfNavMega li:hover div ul li ul li a
{
    color: #fff;    
    font-size: 12px;
    border: none;
}
ul#PfNavMega div.Column:first-child ul li ul
{
    border-left: none;
}



/* ============================================================= */
/* =================== Main Template styling/layout ============ */
/* ============================================================= */

body
{
    background: #d1d1d1;
}
.outerBorder
{
    background: #676767;
}
.HeaderMain, .ContentMain
{
    background: #ffffff;
}

/* ============================================================= */
/* =================== Header styling/layout =================== */
/* ============================================================= */

/* =================== MiniNav styling/layout ================== */
.HeaderMiniNav .miniNavUser, .HeaderMiniNav a.miniNavUser, .HeaderMiniNav a.miniNavUser:link, .HeaderMiniNav a.miniNavUser:visited, .HeaderMiniNav a.miniNavUser:active, .HeaderMiniNav a.miniNavUser:hover
{
    color: #797979;
    text-decoration: none;
    font-family: "Trebuchet MS" , Arial, Helvetica, sans-serif;
    text-transform: uppercase;
    font-size: 10px;
}
.HeaderMiniNav .miniNavLogin, .HeaderMiniNav a.miniNavLogin, .HeaderMiniNav a.miniNavLogin:link, .HeaderMiniNav a.miniNavLogin:visited, .HeaderMiniNav a.miniNavLogin:active, .HeaderMiniNav a.miniNavLogin:hover
{
    color: #797979;
    text-decoration: none;
    font-family: "Trebuchet MS" , Arial, Helvetica, sans-serif;
    text-transform: uppercase;
    font-size: 10px;
}
.HeaderMiniNav .miniNavDate
{
    color: #797979;
    text-decoration: none;
    font-family: "Trebuchet MS" , Arial, Helvetica, sans-serif;
    font-size: 10px;
}

.TopNavigationMain
{
    width: 962px;
}

/* =================== Search styling/layout =================== */
.HeaderSearch .NormalTextBox
{
    border: 2px solid #9f9f9f;
    color: #333333;
}
.HeaderSearch .searchbox, .HeaderSearch a.searchbox
{
    border: 2px solid #9f9f9f;
    font-size: 10px;
    background: #333333;
    color: #ffffff;
    text-decoration: none;
    font-family: "Trebuchet MS" , Arial, Helvetica, sans-serif;
}

/* ============================================================= */
/* =================== MainContent styling/layout ============== */
/* ============================================================= */
.Breadcrumb
{
    color: #797979;
    text-decoration: none;
    font-family: "Trebuchet MS" , Arial, Helvetica, sans-serif;
    font-size: 10px;
}
.Breadcrumb a, .Breadcrumb a:link, .Breadcrumb a:visited, .Breadcrumb a:active, .Breadcrumb a:hover
{
    color: #878167;
    text-decoration: none;
    font-family: "Trebuchet MS" , Arial, Helvetica, sans-serif;
    font-size: 12px;
}

/* ============================================================= */
/* =================== Footer styling/layout =================== */
/* ============================================================= */
.FooterMain
{
    color: #878167;
    background: none;
    text-decoration: none;
    font-family: "Trebuchet MS" , Arial, Helvetica, sans-serif;
    font-size: 12px;
}
.FooterMain a, .FooterMain a:link, .FooterMain a:visited, .FooterMain a:active, .FooterMain a:hover
{
    color: #272720;
    text-decoration: none;
    font-family: "Trebuchet MS" , Arial, Helvetica, sans-serif;
    font-size: 12px;
}

/* ============================================================= */
/* =================== DNN Control styling/layout ============== */
/* ============================================================= */
.AdminMenuControl
{
    background: #ffffff;
    border: 2px solid #4C4C40;
}
.AdminMenuControl .main_dnnmenu_submenu2
{
    background: #ffffff;
    border: 2px solid #4C4C40;
}



/* IE7 RULES */
ul#PfNavMega div ul
{ !display:inline;}

